/*-------------------------
            DEBUG
-------------------------*/
div#phone {right: 72px!important;}
div#whatsapp {right: 6px!important;}

@media screen and (max-width:767px){
div#phone {right: 59px!important;}
div#whatsapp {right: 0px!important;}}

#whatsapp button .hover_text {top: 33px!important;}


/*-------------------------
        SCROLL UP
-------------------------*/
a.scrollup {bottom: 30px;}
a.scrollup {
    right: 30px;
    bottom: 88px;
    color:white;
    background: #fe6b00;
    }

@media(max-width:991px) {
	a.scrollup {
	right: 19px;
	bottom: 85px;
	background: #fe6b00;
	}}
